#bs-example-navbar-collapse-1 {
	box-shadow: 5px 5px -3px 0px rgba(0, 0, 0, 0.35);
}
.contacts {
	background: #fafafa;
	padding-top: 25px;
}
.contacts p{
	color:#3c3c3c;
}
.contacts .container {
	background: #ffffff;
	padding-left: 0px;
}
.contacts > div > div:first-child{
	padding-left: 0px;
}
.contacts .consult a p{
	font-family:Open_Sans;
	font-size:10px ;
	line-height: 14px;
	color:#3c3c3c;
}
.contacts .consult {
	display: -webkit-box;
    float: right;
}
.text-right +p{
	font-family:Open Sans;
	font-size:18px;
	text-transform:uppercase;
}    

.title_contacts p{
	font-family:Open Sans;
	font-size:18px;
	text-transform:uppercase;
}   


.contacts > div > div:nth-child(2){
	height:423px;
	padding: 10px 0px 10px 45px;
	background: #fff;
}

.contact-tab li a, .contact-tab li a:hover{
	text-decoration:underline;
	padding-bottom: 0;
	color:#3c3c3c;
	-webkit-box-shadow: none;
    box-shadow: none;
}
.contact-tab > li.active > a, .nav-tabs > li.active > a:focus{
	border-bottom:none;
	text-decoration:none;
	color:#e2e2e2;
	box-shadow: none;
}
.contact-tab > li > a:hover, .nav-tabs > li > a:focus:hover {
    background-color: transparent;
    -webkit-box-shadow: none; 
    box-shadow: none;  
}

#home p{
	font-family:Open Sans;
	font-size:15px;
	color:#3c3c3c;
}
#home a{
	color: #3c3c3c;
}
#home{
	padding-left:15px
	
}
#home > p:first-child{
	/*margin-bottom: 0;*/
    padding: 0;
    line-height: 4px;
    margin-top: 20px;
}
#home > p:nth-child(2){	
    margin-bottom: 5px;
}
#home > p:nth-child(3){	
    margin-bottom: 5px;
}
#home > p:nth-child(4){	
    margin-bottom: 5px;
}
#home > p:nth-child(6){	
    margin-bottom: 5px;
    padding: 0;
    line-height: 4px;
}
#profile a{
	color: #3c3c3c;
}
#profile{
	padding-left:15px
	
}
#profile > p:first-child{
    padding: 0;
    line-height: 4px;
    margin-top: 20px;
}
#profile > p:nth-child(2){	
    margin-bottom: 5px;
}
#profile > p:nth-child(3){	
    margin-bottom: 5px;
}
#profile > p:nth-child(4){	
    margin-bottom: 5px;
}
#profile > p:nth-child(6){	
    margin-bottom: 5px;
    padding: 0;
    line-height: 4px;
}
.tab-content p{
	font-family:Open Sans;
	font-size:15px;
	color:#3c3c3c;
}
.come-tab{
	padding-bottom: 5px;
}
.come-tab li a, .contact-tab li a:hover{
	text-decoration:underline;
	padding-bottom: 0;
	color:#3c3c3c;
	-webkit-box-shadow: none;
    box-shadow: none;
}
.come-tab > li.active > a, .nav-tabs > li.active > a:focus{
	border-bottom:none;
	text-decoration:none;
	color:#e2e2e2;
	box-shadow: none;
}
.come-tab > li > a:hover, .nav-tabs > li > a:focus:hover {
    background-color: transparent;
    -webkit-box-shadow: none; 
    box-shadow: none;  
}
.come-tab > li > a{
    padding-left: 0; 
}
#come-tab a{
	color: #3c3c3c;
}
.come-consult > div:first-child > p:first-child{
	font-family:Open Sans;
	font-size:16px;
	color:#3c3c3c;
	text-transform:uppercase;
}
.come-consult{
	font-family:Open Sans;
	font-size:10px;
	color:#3c3c3c;
}
.come-consult > div:nth-child(2){
	padding-right:0;
	padding-top: 10px;
}
.come-consult > div:nth-child(2) p{
	line-height:5px;
	text-align: right;
}
.come-consult > div:nth-child(3){
	padding-right:0;
	text-align:right;
	margin: 0 15px 0 0;
}
#home_come > p:nth-child(2){	
    margin-bottom: 5px;
}
#home_come > p:nth-child(3){	
    margin-bottom: 5px;
}
#home_come > p:nth-child(4){	
    margin-bottom: 46px;
    text-transform:uppercase;
}
.consult a div:first-child{
	padding-right:0;
	padding-top: 10px;
	float: left;
}
.consult a div:first-child p{
	line-height:5px;
	text-align: right;
}
.consult a div:nth-child(2){
	padding-right:0;
	text-align:right;
	float: left;
}


.dostavka > div:nth-child(2) > p{
	font-family:Open Sans;
	font-size:18px;
	text-transform:uppercase;
} 
.dostavka > div:nth-child(2){
    padding: 0 15px;
}
.dostavka .consult p{
	font-family:Open_Sans;
	font-size:10px;
	line-height: 14px;
	color:#3c3c3c;
}
.dostavka .consult{
	display: -webkit-box;
    float: right;
}
/*---------------ABOUT PAGES-------------------*/
.left-menu{
	background:#fff600;
	padding: 18px 2px 18px 2px;
	border-radius: 10px 0 0 10px;
	margin-top:46px;	
}
.left-menu > ul > li{
	list-style-type: none;
	padding-left: 20px;
	cursor:pointer;
}
.left-menu > ul > li > a{	
	line-height: 30px;
	font-family:Open Sans;
	color:#3c3c3c;
	font-size:16px;
	cursor:pointer;
}
.left-menu > ul > li:active{
	background:#fffdcc;
}
.left-menu > ul > li > a:hover{
	text-decoration:none;
}
.left-menu > ul > li:hover{	
	background:#fffdcc;
}

.left-menu > ul > li.active{	
	background:#fffdcc;
}

.about p{
	font-family:Open_Sans;
	color:#3c3c3c;
	font-size:12px;
	line-height: 18px;
}
.hist img{
	margin-bottom:10px;
}
.hist h2{
	text-transform: none;
}
.p_italic{
	font-family:Open_Sans_I !important;
	color:#3c3c3c;
	font-size:12px;
	line-height: 16px;
	padding-top:64.5px;
}
.family{
	font-family:Open_Sans_I !important;
	color:#bfbfbf !important; 
	font-size:12px;
	line-height: 16px;
}
.people-info{
	border-bottom:2px solid #bfbfbf;
}
.people-info img{
	margin-bottom:0;
}
/*----------------CLIENTS-------------------*/
.clients p{
	font-family:Open_Sans_Bold;
	font-size:14px;
	line-height: 30px;
	color:#3c3c3c;
}
.clients ul{
	padding-left: 15px;
}
.clients ul li{
	font-family:Open_Sans;
	font-size:12px;
	line-height: 30px;
	color:#3c3c3c;
}
.clients .consult{
	display: -webkit-box;
    float: right;
}
.clients .consult  > a > p{
	font-family:Open_Sans;
	font-size:10px;
	line-height: 14px;
	color:#3c3c3c;
}
/*------------------PRICES---------------*/
.prices > div:nth-child(2){
	
}

.price_cont{
 background: #fff;
    padding: 15px;
}

.prices .consult p{
	font-family:Open_Sans;
	font-size:10px;
	line-height: 14px;
	color:#3c3c3c;
}
.prices .consult{
	display: -webkit-box;
    float: right;
}
.prices h1{
	font-family:Open_Sans;
	font-size:16px;
	line-height:30px;
	color:#3c3c3c;
	text-transform:uppercase;
}


.prices .prices-table > tbody > tr > td{
	height: 44px;
}
    
.prices .prices-table > tbody > tr > td:first-child{
	font-family:Open_Sans;
	font-size:14px;
	line-height:30px;	
	/*background:url('../images/tbl_brd.png') no-repeat right center;*/
}
.prices .prices-table > tbody > tr > td{
    border-bottom: 1px solid #ccc;
}
.prices .prices-table > tbody > tr > td:first-child a{
	text-decoration:underline;
	color:#bfbfbf;
}
.prices .prices-table > tbody > tr > td:first-child img{
	margin-right:10px;
}
.prices .prices-table > tbody > tr > td:nth-child(2){
	font-family:Open_Sans;
	font-size:14px;
	line-height:30px;
	/*background:url('../images/tbl_brd.png') no-repeat right center;*/
	text-align:center;
}
.prices .prices-table > tbody > tr > td:nth-child(2) a{
	text-decoration:underline;
	color:#bfbfbf;
}
.prices .prices-table > tbody > tr > td:nth-child(2) img{
	margin-right:10px;
}
.prices .prices-table > tbody > tr > td:last-child{
	width:350px;	
	text-align:center;
}
/*------------------CART----------------------------------*/
.cart{
	
}
.cart  > div > p:first-child{
	font-family:Open_Sans;
	font-size:16px;
	line-height:16px;
	color:#3c3c3c;
	padding-left: 15px;
	margin-bottom:5px;
}
.cart > div > p:first-child span{
	font-family:Open_Sans;
	font-size:16px;
	line-height:16px;
	color:#bfbfbf;
	margin-bottom:5px;
	
}
.cart > div > p:nth-child(2){
	font-family:Open_Sans;
	font-size:12px;
	line-height:12px;
	color:#bfbfbf;
	text-decoration:underline;
}
.cart > div > p:nth-child(2) span{
	margin-left:5px;
	padding-right: 15px;
}
.table-top {
	padding:0 10px;
	border:1px solid #bfbfbf;
	border-radius:10px 10px 0 0;
	text-align:center;
}

.table-body{
	padding:0 10px;
	border:1px solid #bfbfbf;
	text-align:center;
}
.table-body > table > tbody > tr > td{
	height: 70px;
	border-bottom: 1px solid #bfbfbf;
}
.table-body > table > tbody > tr:last-child > td{
	border-bottom: none;
}
.table-body > table > tbody > tr > td:first-child span{
	font-family:Open_Sans;
	font-size:12px;
	line-height:12px;
	color:#3c3c3c;
	margin-left:5px;
}
.table-body > table > tbody > tr > td:nth-child(2) > span:first-child{
	font-family:Open_Sans;
	font-size:12px;
	line-height:12px;
	color:#bfbfbf;
	text-decoration:line-through;
}

.inpt_cart{
	text-align:center;
	width:50px;
	margin-right:30px;
}
.cart input[type=number]{
	font-family:Open_Sans;
	font-size:12px;
	line-height:12px;
}
.table-body .prod_del{
	cursor: pointer;
}
.table-data{
	padding:0 10px;
	border:1px solid #bfbfbf;
	text-align:center;
}
.table-data > table > tbody > tr > td{
	padding:10px 0;
}
.table-data > table > tbody > tr > td:first-child{
	font-family:Open_Sans;
	font-size:12px;
	line-height:12px;
	color:#3c3c3c;
	text-align:left;
}
.table-data > table > tbody > tr > td:first-child span{
	font-family:Open_Sans_Bold;
	font-size:12px;
	color:#3c3c3c;
}
.table-data > table > tbody > tr > td:last-child{
	font-family:Open_Sans;
	font-size:10px;
	line-height:10px;
	color:#3c3c3c;
	text-align:right;
}
.table-data > table > tbody > tr > td:last-child p span{
	font-family:Open_Sans_Bold;
	font-size:12px;
	color:#3c3c3c;
}
.table-result{
	padding:0 10px;
	border:1px solid #bfbfbf;
	border-radius:0 0 10px 10px;
	text-align:center;
}
.table-result > table > tbody > tr > td:first-child span{
	font-family:Open_Sans_Bold;
	font-size:12px;
	line-height:12px;
	color:#3c3c3c;	
}
.table-result > table > tbody > tr > td{
	padding:10px 0 20px 0;
}
.table-result > table > tbody > tr > td:first-child{
	text-align:left;
	line-height: 14px;

}
.table-result > table > tbody > tr > td:nth-child(2) span{
	font-family:Open_Sans_Bold;
	font-size:12px;
	line-height:12px;
	color:#bfbfbf;
}
.table-result > table > tbody > tr > td:nth-child(2){
	color:#bfbfbf;
	line-height: 14px;
}
.table-result > table > tbody > tr > td:last-child span{
	font-family:Open_Sans_Bold;
	font-size:12px;
	line-height:12px;
	color:#3c3c3c;
	
}
.table-result > table > tbody > tr > td:last-child{
	text-align:right;
	line-height: 14px;
}
.cart-info{
	font-family:Open_Sans;
	font-size:12px;
	line-height:12px;
	color:#3c3c3c;
	margin-top:10px;
}
.cart-info span{
	font-family:Open_Sans_Bold;
	font-size:12px;
	line-height:16px;
	color:#3c3c3c;
}
.order-info h1{
	font-family:Open_Sans;
	font-size:16px;
	line-height:16px;
	color:#3c3c3c;
	margin-top: 0px;
}
.order-info .vert-line{
	padding-left: 15px;
}
.vert-line > p:nth-child(2) > span{
	font-family:Open_Sans_Bold;
	font-size:24px;
	line-height:12px;
	color:#bfbfbf;
	text-decoration:none;
	margin: 5px 0 0 10px;
}
.vert-line > p:nth-child(3){
	font-family:Open_Sans;
	font-size:12px;
	line-height:14px;
	color:#3c3c3c;
	padding-left: 15px;
}
.vert-line > p:nth-child(3) span{
	font-family:Open_Sans;
	font-size:12px;
	line-height:14px;
	color:#bfbfbf;
	text-decoration:underline;
}
.vert-line > p:nth-child(4){
	font-family:Open_Sans;
	font-size:12px;
	line-height:14px;
	color:#bfbfbf;
	text-decoration:underline;
	padding-left: 15px;
}
.post_block > ul{
	 padding-left: 37px;
}

.post_block ul li{
	list-style-type:none;
	margin-bottom: 20px;
	padding-left:125px;	
}
.post_block ul li:first-child{
	background: url('../images/cart/rus_post.png') no-repeat left center;
	height:55px;
}
.post_block ul li:last-child{
	background: url('../images/cart/expr_24.png') no-repeat left center;
	height:39px;
}
.post_block ul li:first-child p{
	font-family:Open_Sans;
	font-size:12px;
	line-height:16px;
	color:#3c3c3c;
    padding: 12px 0 12px 0;
}
.post_block ul li:last-child p{
	line-height: 14px;
    padding: 8px 0 8px 0;
}
.post_block ul li span{
	font-family:Open_Sans;
	font-size:12px;
	line-height:16px;
	color:#bfbfbf;
}
.pay_block > ul{
	 padding-left: 37px;
	
}
.pay_block ul li{
	font-family:Open_Sans;
	font-size:12px;
	line-height:16px;
	color:#3c3c3c;
	list-style-type:none;
	margin-bottom: 20px;
	padding: 15px 0 15px 45px;
	height:45px;
}
.pay_block ul li:first-child{
	background: url('../images/cart/card_img.png') no-repeat left center;
}
.pay_block ul li:nth-child(2){
	background: url('../images/cart/money_img.png') no-repeat left center;
}
.pay_block ul li:last-child{
	background: url('../images/cart/no_money.png') no-repeat left center;	
	line-height: 16px;
	padding: 0px 0 0px 45px;
}
.pay_block ul li:last-child input{
	max-width: 248px;
	background:#fff;
	height:25px;
}
.pay_block ul li:last-child input[type="text"]{
	font-family:Open_Sans;
	font-size:12px;
	line-height:16px;
	color:#bfbfbf;
	border:1px solid #bfbfbf;
}
.cont_inpt{
	background:#fff;
	height:20px;
	border:1px solid #bfbfbf;
}
.cont_inpt[type="text"]{
	font-family:Open_Sans;
	font-size:12px;
	line-height:16px;
	border:1px solid #bfbfbf;
	color:#bfbfbf;
}
.cont_block{
	padding-left:38px;
}
.cont_block textarea{
	background:#fff;
	border:1px solid #bfbfbf;
	font-family:Open_Sans;
	font-size:12px;
	line-height:16px;
	padding:5px;
	height:70px;
	margin-bottom:25px;
	color:#bfbfbf;
}
.cont_block textarea[type="text"]{	
}
.cont_block_right{
	border:1px solid #bfbfbf;
	padding: 20px 0 0 10px;
	    margin-top: 75px;
}
.cont_block_right p{
	font-family:Open_Sans;
	font-size:12px;
	line-height:16px;
}
.cont_block_right p span{
	font-family:Open_Sans_Bold;
	font-size:12px;
	line-height:16px;
}
.cont_block_right hr{
	 width: 130px;
}
.cont_block .btn-prod{
	/*padding-left:0;*/
	margin-left:-38px;
}
/*--- ITEM PAGE ---*/
.item-img{
	background: #fafafa;
	padding-bottom: 30px;
}
.item-img > span:first-child{
	margin-top:10px;
	cursor: pointer;	
}
.item-char h1{
	font-family:Open_Sans_Bold;
	font-size:18px;
	line-height:20px;
	color: #3c3c3c;
	margin:0 auto;
}
.item-char > p:nth-child(2){
	font-family:Open_Sans;
	font-size:14px;
	line-height:24px;
	color:#3c3c3c;
	margin:0 auto;
}
 .item-char > p:nth-child(2) ~p{
 	font-family:Open_Sans;
	font-size:12px;
	line-height: 3px;
	color:#3c3c3c;
 }
.item-char .consult {
	margin-top: 95px;
	font-family:Open_Sans;
	font-size:10px ;
	line-height: 14px;
	color:#3c3c3c;	
}
.item-char .consult{
	display: -webkit-box;
    float: right;
}
.item-char .consult > a > div:first-child p{
	line-height:5px;
	text-align: right;
}
.item-char .gray-span{
	font-family:Open_Sans;
	font-size:12px;
	color:#bfbfbf;
}
.item-price{
	background:#fafafa;
	padding: 9px;
	margin-bottom: 5px;
}
.item-price > p:first-child{
	font-family:Open_Sans_Bold;
	font-size:25px;
	line-height:27px;
	color: #3c3c3c;
	margin:0 auto;
}    
.item-price > p:first-child > span{
	font-family:Open_Sans;	
	font-size:16px;
	line-height:36px;
	color:#3c3c3c;
}
.item-price > p:nth-child(2){
	font-family:Open_Sans;
	font-size:16px;
	line-height:36px;
	color: #3c3c3c;
	margin:0 auto;
	padding-left: 20px;
}    
.item-price > p:nth-child(2) > span{
	font-family:Open_Sans;	
	font-size:16px;
	line-height:36px;
	color:#3c3c3c;
}
.item-price > input:nth-child(4){
	width:50px;
	margin-left:5px;
}
.item-price > p:nth-child(5){
	text-align:center;
	text-decoration:underline;
	margin: 10px auto;
}
.item-price > p:nth-child(5) > a{
	font-family:Open_Sans;
	font-size:14px;
	line-height:18px;
	color:#bfbfbf;
	
}
.how-buy{
	padding-left: 8px;
}
.how-buy > ul:first-child {
	margin-bottom:0;
}
.how-buy > ul:first-child li{
	list-style-type: none;
	background:url('../images/bag.png') no-repeat left center;
	padding-left:20px;
	font-family:Open_Sans_Bold;
	font-size:12px;
	line-height:16px;
	color: #3c3c3c;
	
}
.how-buy > p:nth-child(2){
	font-family:Open_Sans;
	font-size:10px;
	line-height:18px;
	color:#bfbfbf;
}
.how-buy > ul:nth-child(3) {
margin-bottom:0;
}
.how-buy > ul:nth-child(3) li{
	list-style-type: none;
	padding-left:25px;
	font-family:Open_Sans;
	font-size:12px;
	line-height: 25px;
	color: #3c3c3c;

}
.how-buy > ul:nth-child(3) li:first-child{
	background:url('../images/trucking.png') no-repeat left center;
}
.how-buy > ul:nth-child(3) li:nth-child(2){
	background:url('../images/credit_card.png') no-repeat left center;
}
.how-buy > ul:nth-child(3) li:nth-child(3){
	background:url('../images/talk.png') no-repeat left center;
}
.how-buy > p:last-child{
	text-align:left;
	text-decoration:underline;
	margin:10px auto;
}
.how-buy > p:last-child > a{
	
	font-family:Open_Sans;
	font-size:14px;
	line-height:18px;
	color:#bfbfbf;
}
.zoom{
	position:absolute;
	left: 325px;
    top: 290px;
	display: -webkit-inline-box;
    border: 2px solid #fff;
    background: #fafafa;
    padding: 20px;
    z-index: 1;
}
.zoom .in{
	border-right:1px solid #e2e2e2;
	cursor: pointer;
}
.zoom .out{
	cursor: pointer;
}
.zoom img{
	vertical-align: middle;
    margin: 0px 10px;    
}
.product-char span{
	position: absolute;
    background: #fff;
    width: 22px;
    height: 22px;
    border-radius: 11px;
    line-height: 20px;
    left: 165px;
    top: 8px;
    text-align: center;
    cursor:pointer;
}
.product-char > p:nth-child(2){
	margin-top:0;
	font-family:Open_Sans;
	font-size:10px;
	line-height: 15px;
	color: #bfbfbf;
	margin-bottom: 0;
}
.product-char > p:nth-child(3){
	margin-top:0;
	font-family:Open_Sans;
	font-size:12px;
	line-height: 15px;
	color: #3c3c3c;
	text-decoration:underline;
}
.product-char > p:nth-child(4){
	margin-top:0;
	font-family:Open_Sans;
	font-size:12px;
	line-height: 15px;
	color: #3c3c3c;
	margin: 20px 0;
}
.product-char{
	background:#fff600;
	text-align: left;
    padding: 5px 0 15px 10px;
}
.product-char .scroll_news{
	overflow-y: scroll;
    height: 124px;
    overflow-x: hidden;
}
.scroll_news > p{
	font-family:Open_Sans;
	font-size:11px;
	line-height: 5px;
	color: #3c3c3c;
}
.product-char > div:nth-child(6){
	text-align:center;
}
.btn-show{
	background:#ffffff;
}
